images=4
image0=rsrc/peacock/crouch/peacock_crouch_punch1.png
image1=rsrc/peacock/crouch/peacock_crouch_punch3.png
image2=rsrc/peacock/crouch/peacock_crouch_punch2.png
image3=rsrc/peacock/crouch/peacock_crouch_punch3.png
rate0=4
rate1=2
rate2=6
rate3=4
nshake2=10
nflash2=255
nflashrate2=15
